.snr::after {
  content: "(SNR)";
  opacity: 0.5;
  color: darkblue;
}

.scs::after {
  content: "(SCS)";
  opacity: 0.5;
  color: darkred;
}

.dre::after {
  content: "(DRE)";
  opacity: 0.5;
  color: darkgreen;
}

.sing::after {
  content: "(SING)";
  opacity: 0.5;
  color: darkcyan;
}

.esrg::after {
  content: "(ESRG)";
  opacity: 0.5;
  color: purple;
}

.snr.scs::after {
  content: "(SNR, SCS)";
  background-image: linear-gradient(90deg, darkblue, darkred);
  background-clip: text;
  color: transparent;
  opacity: 0.75;
}

.scs.dre::after {
  content: "(SCS, DRE)";
  background-image: linear-gradient(90deg, darkred, darkgreen);
  background-clip: text;
  color: transparent;
  opacity: 0.75;
}

.snr.dre::after {
  content: "(SNR, DRE)";
  background-image: linear-gradient(90deg, darkblue, darkgreen);
  background-clip: text;
  color: transparent;
  opacity: 0.75;
}

.scs.esrg::after {
  content: "(SCS, ESRG)";
  background-image: linear-gradient(90deg, darkred, purple);
  background-clip: text;
  color: transparent;
  opacity: 0.75;
}

.snr.esrg::after {
  content: "(SNR, ESRG)";
  background-image: linear-gradient(90deg, darkblue, purple);
  background-clip: text;
  color: transparent;
  opacity: 0.75;
}
